 
.driverAppContainer {
	margin-top:20px;
	width:350px;
	height:730px;
	background-color:#FFFFFF;
	border-style:solid;
	border: 4px solid black;
  	border-radius: 30px;
	overflow:hidden;
	background-image:url(../img/driverAppBackground.png);
	box-shadow: 6px 6px 6px #666;	
 	
}
.driverAppLogin {
	color:#fff;
	position:relative;
 	top:150px;
 	}
	
.driverSchedule {
	color:#fff;
	margin-top:200px;
	position:absolute;
	width:340px;
	height:350px;
 	top:200px;
	display:none;
	overflow-y:scroll;
	overflow-x:hidden;
   	}
 
	
.vehicleSelector {
	color:#fff;
	position:relative;
 	margin:15px;
 	}
		
		
.dispatchMap {
  	width:100%;
    height: 100%;
	border-width:thin;
	border-style:solid;
	border-color:#00acac;	
    }

.driverMapContainer {
 	margin-top:146px;
	position:absolute;
	width:340px;
	height:250px;
  	top:0px;
  
    }			
.deliveryDriverMap {
	opacity:0;
  	width:100%;
    height: 100%;
 	
    }	
.driverMap {
	opacity:0;
  	width:100%;
    height: 100%;
 	
    }	
 	
	
.driverAppFooter {
 	position:absolute;
 	top:753px;
	color:#FFF;
 	border-radius: 0px 0px 26px 26px;
	height:49px;
	width:342px;
	padding:14px;
 	}
 


 .vehicleInfoBox {
	position:absolute;
	top:152px;
	left:82px;
	z-index:10;
	width:126px;
	height:18px;
  	color:#000;
	opacity:.90;
	background-color:#fff;
	padding:2px;
	display:none;
 }
.vehicleInfo {
	position:absolute;
	top:170px;
	left:82px;
	z-index:10;
	width:126px;
	height:90px;
	background-color:#fff;
	opacity:.80;
	color:#000;
	display:none;
 }
.vehicleInfoTable {
	color:#000;
	font-size:11px !important;
	margin:2px;
 }
 
.controlButton {
	position:absolute;
	top:150px;
	left:330px;
	z-index:10;
	width:85px;
	height:26px;
	background-color:#cc4946;
	opacity:.80;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	font-size:14px;
	padding-top:2px;
	display:none;
 }

.points {
	position:absolute;
	top:180px;
	left:340px;
	color:blue;
	z-index:20;

 }
 
.dispatchTitle {
	position:absolute;
	top:80px;
	left:500px;
	z-index:10;
	width:100px;
	height:26px;
	background-color:#00acac;
	opacity:.90;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	font-size:14px;
	padding-top:2px;
}
.currPassenger {
	position:absolute;
	top:696px;
	left:95px;
	z-index:10;
	width:310px;
	height:26px;
	background-color:#f59c1a;
	opacity:.90;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	font-size:14px;
	padding-top:2px;
	display:none;
}
.currTime {
	position:absolute;
	top:724px;
	left:95px;
	z-index:10;
	width:310px;
	height:26px;
	background-color:#f59c1a;
	opacity:.90;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	font-size:14px;
	padding-top:2px;
	display:none;
}

.feExecuteVehicle {
	background-color:#E8E8E8;
 	width:100%;
	height:350px;
	overflow-y:scroll;
	overflow-x:hidden;
	border-width:thin;
	border-style:solid;
	border-color:#00acac;	
	}

.feExecuteTrips {
	background-color:#E8E8E8;
 	width:100%;
	height:350px;
 	overflow-y:scroll;
	overflow-x:hidden; 
	border-width:thin;
	border-style:solid;
	border-color:#00acac;	
	}
	
.actionButton {
	position:absolute;
	top:654px;
	left:95px;
	z-index:10;
	width:220px;
	height:40px;
	background-color:#00acac;
	opacity:.95;
	color:#FFFFFF;
 	text-align:center;
	border-radius: 3px;
	font-size:14px;
	padding-top:8px;
	display:none;
}
